
section{
    height: 100%;
    width: 100%;

    display:flex;
flex-direction: column;
align-items: center;


}



h1{
padding: 10px;
color: rgb(181,162,138);
width: 60%;
text-align: center;

}
.balade_cheval{ 
    width: 100%;
}
h2{
    padding:10px;
    color: rgb(181,162,138);
}



.loc_et_circ{
   
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 90%;
    padding-bottom: 20px;

}


.loc_et_circ img{
    width: 50%;
}

.logo_ville{
    display: flex;
    flex-direction: row;
    width: 40%;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    border: 2px rgb(181,162,138) solid;
    padding: 20px;
    border-radius: 20px;
   
}
.logo_ville img{
    
    
  
    padding: 15px;
  
}


.itineraires{
    width: 50%;
    background-color: rgba(181, 162, 138, 0.500);
    padding: 20px;
    border-radius: 30px;
   

}
.itineraires p{
    padding-top: 10px;
}

.itineraires img{
    border-radius: 20px;
    float: left;
    padding: 10px;
    
}
.loc_et_circ li{
    list-style:decimal ;
    list-style-position: inside;
    padding-top: 10px;
}

.les_trois_photos{
position: relative;
width: 60%;
padding: 20px;

}

.les_trois_photos img{
    box-shadow: 4px -5px 9px 3px rgb(181 162 138);
    border-radius: 35px;
    
}

.pere_fils_poney{
z-index: 1;
position: absolute;
width: 40%;
bottom: -5%;
right: 4%;
transform:rotate(4deg) ;




}
.deux_parents_poney{
    width: 80%;
    z-index: 2;
    transform:rotate(-2deg) ;
}

.photo_nb{
    width: 30%;
    position: absolute;
    right: -20%;
    transform:rotate(5deg) ;
}

.pere_fils_poney:hover{
transform: rotate(0deg);
}
    
.texte_balade_poney {
    padding-top: 40px;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.poney_cheval_balade{
    width: 25%;
    position: absolute;
    bottom:0;
    left:-110px
}

.texte_balade_poney div{
    width: 80%;
    padding-bottom: 20px;
    border: 2px rgb(181,162,138) solid;
    padding: 10px;
    border-radius: 10px;
    
}
.balade_option{
    text-decoration: underline solid 2px black;
    margin-bottom: 3px;
    text-underline-offset: 3px;
    margin: 5px
}
.description_circuit{
    font-style: italic;

}
@media screen and (max-width:1300px) {

    .loc_et_circ{
        flex-direction: column;
        left:0
    }

.logo_ville{
    width: 100%;
    padding: 5px
}
.itineraires{
width: 100%;
  padding: 5px;
  margin-top: 10px;
}
.poney_cheval_balade{
    display:none
}
}